/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Avbryt";

/* NSButton (Duplicate) : <title:Duplicate> (oid:29) */
"Duplicate" = "Duplicera";

/* NSTextField (Duplicate File) : <title:Duplicate File> (oid:11) */
"Duplicate File" = "Duplicera fil";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "Redigera";

/* NSTextField (Enter the name for the new file) : <title:Enter the name for the new file> (oid:14) */
"Enter the name for the new file" = "Ange namnet på den nya filen";

/* Prompt moving or duplicating file */
"A file with the same name already exists. Do you want to replace the existing file?" = "En fil med samma namn finns redan. Vill du skriva över den befintliga filen?";
"Do you want to move the selected files?" = "Vill du flytta de valda filerna?";
